local L = AceLibrary("AceLocale-2.2"):new("sRaidFrames")

-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------

L:RegisterTranslations("zhTW", function() return {
	["hidden"] = "隱藏",
	["shown"] = "顯示",

	["Lock"] = "鎖定",
	["Lock/Unlock the raid frames"] = "鎖定/解鎖 團隊框架",

	["Show"] = "顯示",
	["Show the raid frames"] = "顯示團隊框架",

	["Hide in 5 man raids"] = "5 人團隊時隱藏",
	["Do not show the raid frames in raids with 5 players or less"] = "當團隊人數 5 人以下時，隱藏團隊框架",

	["Health text"] = "血條文字",
	["Set health display type"] = "設定血條顯示樣式",
	["Current and max health"] = "目前值與最大值",
	["Health deficit"] = "損失血量數值",
	["Current health with deficit"] = "目前血量及損失值",
	["Health percentage"] = "血量百分比",
	["Current health"] = "目前血量",
	["Hide health text"] = "隱藏血量文字",

	["Invert health bars"] = "反向血條",
	["Invert the growth of the health bars"] = "反向血條增長",

	["Buff Filter"] = "增益狀態過濾器",
	["Set a list of buffs to be displayed, rather than displaying all castable buffs"] = "設定顯示增益狀態清單，而不顯示所有可施法的增益狀態",
	["Add buff"] = "增加增益狀態",
	["Add a buff"] = "增加一個增益狀態",
	["<name of buff>"] = "<增益狀態名稱>",
	["Remove buff"] = "移除增益狀態",
	["Remove buffs from the filter"] = "從過濾器移除增益狀態",
	["Remove %s from the buff filter"] = "從增益狀態過濾器移除 %s",
	
	["Debuff blacklist"] = "減益狀態黑名單",
	["Set a list of debuffs to never be displayed"] = "設定不要顯示的減益狀態清單",
	["Debuff whitelist"] = "減益狀態白名單",
	["Set a list of debuffs to always be displayed"] = "設定減益狀態顯示清單",
	["Add debuff"] = "增加減益狀態",
	["Add a debuff"] = "增加一個減益狀態",
	["<name of debuff>"] = "<減益狀態名稱>",
	["Remove debuff"] = "移除減益狀態",
	["Remove debuffs from the filter"] = "從過濾器移除減益狀態",
	["Remove %s from the filter"] = "從減益狀態過濾器移除 %s",

	["Show group titles"] = "顯示 小隊/職業 標題",
	["Toggle display of titles above each group frame"] = "切換是否在每個群組框上方顯示 小隊/職業",
	["Member sort order"] = "隊員排列方式",
	["Select how you wish to sort the members of each group"] = "選擇如何排列你的隊友",
	["By class"] = "依職業",
	["Blizzard default"] = "暴雪預設",
	["Group by"] = "分組方式",
	["Select how you wish to show the groups"] = "選擇你希望顯示的小隊",
	["By group"] = "依小隊",
	["By role"] = "依角色",
	["Tanks"] = "坦克",
	["Melee DPS"] = "近戰 DPS",
	["Range DPS"] = "遠距 DPS",
	["Healers"] = "治療群",
	
	["Current filter set is now '%s'"] = "目前過濾設定為 '%s'",
	["Set: "] = "設置: ",
	[" |cff00ff00[Active]|r "] = " |cff00ff00[啟用]|r ",
	["|cff00ff00Activate this set!"] = "|cff00ff00啟用此設定!",
	["|cffff0000Delete this set"] = "|cffff0000刪除此設定",
	["Rename this set"] = "重新命名此設定",
	["<Name>"] = "<名稱>",
	["Frame #"] = "框架 #",
	["Frame "] = "框架 ",
	["Caption"] = "標題",
	["<Caption>"] = "<標題>",
	["|cffff0000Remove frame|r"] = "|cffff0000移除框架|r",
	["Remove this frame from this filter"] = "從過濾器中移除此框架",
	["Sort method"] = "排序方式",
	["Select which method to use for sorting"] = "選擇以何種方式排序",
	["By player name"] = "依玩家姓名",
	["By position in group"] = "依小隊位置",
	["Sort direction"] = "排序方向",
	["Select in which direction to sort players"] = "選擇以方向排序玩家",
	["Descending"] = "反序",
	["Ascending"] = "正序",
	["Strict filtering"] = "嚴格過濾",
	["If set, characters must match both a group and a class from the list"] = "設定後，角色需符合名單中的小隊及職業",
	["Classes contained in this frame"] = "此框架中包含的職業",
	["Groups contained in this frame"] = "此框架中包含的小隊",
	["Group "] = "小隊",

	["Buff/Debuff visibility"] = "增益/減益 狀態顯示選項",
	["Show buffs or debuffs on the raid frames"] = "選擇顯示的增益或減益",
	["Only buffs"] = "只顯示增益狀態",
	["Only debuffs"] = "只顯示減益狀態",
	["Buffs if not debuffed"] = "若無減益狀態則顯示增益狀態",
	["Buff Blacklist"] = "增益狀態黑名單",
	["Set a list of buffs to not be displayed"] = "設定不要顯示的增益狀態清單",
	["Buff Display"] = "增益狀態顯示",
	["Set which buffs are displayed"] = "設定哪些增益狀態要顯示",
	["Set a list of buffs to be exclusively displayed"] = "設定要被獨立顯示的增益狀態清單",
	["Show all buffs"] = "顯示所有增益狀態",
	["Show buffs cast by anyone from my class"] = "顯示玩家的職業可以施放的增益狀態",
	["Show buffs cast by me"] = "顯示由玩家施放的增益狀態",
	["Power type visiblity"] = "能量顯示選項",
	["Toggle the display of certain power types (Mana, Rage, Energy)"] = "顯示特定的能量種類(法力, 怒氣, 能量)",
	["Mana"] = "法力",
	["Toggle the display of mana bars"] = "顯示魔法值",
	["Energy & Focus"] = "能量",
	["Toggle the display of energy and focus bars"] = "顯示能量值",
	["Rage"] = "怒氣",
	["Toggle the display of rage bars"] = "顯示怒氣值",
	["Show only curable debuffs"] = "只顯示可驅散的減益狀態",
	["Show only debuffs that are curable by me"] = "只顯示我可驅散的減益狀態",

	["Bar textures"] = "框架材質",
	["Set the texture used on health and mana bars"] = "設定 血量/法力 條材質",

	["Scale"] = "縮放",
	["Set the scale of the raid frames"] = "縮放框架",
	
	["Positioning"] = "位置",
	["Set the positioning of the raid frames"] = "設定團隊框架位置",
	["Reset position"] = "重置位置",
	["Reset the position of sRaidFrames"] = "重置 sRaidFrames 位置",
	["Predefined position"] = "內建設定",
	["Set a predefined position for the raid frames"] = "選取一個內建的設定",
	["CT_RaidAssist"] = "CT_RaidAssist",
	["Horizontal"] = "水平",
	["Vertical"] = "垂直",
	
	["Layout"] = "布置",
	["Set the layout of the frames based on presets"] = "設定整體的佈置",
	
	["CT_RaidAssist"] = "CT_RaidAssist",
	["CT_RaidAssist (Without Borders)"] = "CT_RaidAssist (無邊框)",
	["CT_RaidAssist (Without borders, Wide)"] = "CT_RaidAssist (無邊框，寬)",

	["Debuff colors"] = "Debuff 顏色",
	["Colors"] = "顏色",
	["Set the diffirent colors of the raid frames"] = "為團隊框架設定不同的顏色",
	["Background color"] = "背景顏色",
	["Change the background color"] = "改變背景顏色",
	["Border color"] = "邊框顏色",
	["Change the border color"] = "改變邊框顏色",
	["Magic debuff"] = "魔法 debuff",
	["Change the background color for magic debuffs"] = "改變魔法 debuff 之背景顏色",
	["Curse debuff"] = "詛咒 debuff",
	["Change the background color for curse debuffs"] = "改變詛咒 debuff 之背景顏色",
	["Poison debuff"] = "中毒 debuff",
	["Change the background color for poison debuffs"] = "改變中毒 debuff 之背景顏色",
	["Disease debuff"] = "疾病 debuff",
	["Change the background color for disease debuffs"] = "改變疾病 debuff 之背景顏色",
	["Health text color"] = "生命力字型顏色",
	["Change the color of the health text"] = "改變生命力的字型顏色",
	
	["Tooltip display"] = "顯示幫助提示",
	["Unit tooltips"] = "單位提示",
	["Debuff tooltips"] = "減益提示",
	["Buff tooltips"] = "增益提示",
	["Determine when a tooltip is displayed"] = "選擇是否顯示提示文字",
	["Never"] = "從不",
	["Only when not in combat"] = "非戰鬥狀態顯示",
	["Always"] = "總是顯示",

	["Highlight units with aggro"] = "高亮度顯示 AGGRO 單位",
	["Turn the border of units who have aggro red"] = "紅色邊框顯示 AGGRO 單位",
	["Highlight targetted unit"] = "高亮度顯示選中的單位",
	["Turn the border of unit you are targetting orange"] = "選中的單位會用橘色邊框顯示",
	
	["Heal tracking"] = "治療追蹤",
	["Options for heal tracking"] = "治療追蹤選項",
	["Enable heal tracking"] = "開啟治療追蹤",
	["Turn the border of units getting heals green"] = "當受到治療時邊框變為綠色",
	["Show self heals"] = "顯示自我治療",
	["Show heals originating from yourself"] = "顯示自我治療",
	["Show users and versions"] = "顯示使用者及版本",
	["Show a list of users whom are broadcasting heal data"] = "顯示廣播治療資料的使用者清單",
	
	["Range"] = "距離檢查",
	["Options for range checks"] = "距離檢查選項",
	["Enable range check"] = "開啟距離檢查",
	["Enable range checking"] = "開啟距離檢查",
	["The range at which a unit is considered out of range"] = "超出範圍的距離設定",
	["(%d+) yd range"] = "(%d+) 碼距離",
	["%d yards"] = "%d 碼",

	["Ready?"] = "準備確認",
	["Display ready check"] = "顯示準備確認檢查",
	["Display readiness status for the raid"] = "在團隊顯示準備確認狀態",

	["Alpha"] = "透明度",
	["The alpha level for units who are out of range"] = "設定超出距離單位的透明度",
	["Frequency"] = "檢測時間間隔(s)",
	["The interval between which range checks are performed"] = "每次檢查之間的時間間隔",

	["Show Group/Class"] = "顯示 小隊/職業",
	["Toggle the display of certain Groups/Classes"] = "切換顯示 小隊/職業",
	["Classes"] = "職業",
	["Warriors"] = "戰士",
	["Toggle the display of Warriors"] = "切換顯示戰士框架",
	["Paladins"] = "聖騎士",
	["Toggle the display of Paladins"] = "切換顯示聖騎士框架",
	["Shamans"] = "薩滿",
	["Toggle the display of Shamans"] = "切換顯示薩滿框架",
	["Hunters"] = "獵人",
	["Toggle the display of Hunters"] = "切換顯示獵人框架",
	["Warlocks"] = "術士",
	["Toggle the display of Warlocks"] = "切換顯示術士框架",
	["Mages"] = "法師",
	["Toggle the display of Mages"] = "切換顯示法師框架",
	["Druids"] = "德魯伊",
	["Toggle the display of Druids"] = "切換顯示德魯伊框架",
	["Rogues"] = "盜賊",
	["Toggle the display of Rogues"] = "切換顯示盜賊框架",
	["Priests"] = "牧師",
	["Toggle the display of Priests"] = "切換顯示牧師框架",

	["Groups"] = "小隊",
	["Group %d"] = "小隊 %d",
	["Group 1"] = "小隊 1",
	["Toggle the display of Group 1"] = "切換顯示小隊 1",
	["Group 2"] = "小隊 2",
	["Toggle the display of Group 2"] = "切換顯示小隊 2",
	["Group 3"] = "小隊 3",
	["Toggle the display of Group 3"] = "切換顯示小隊 3",
	["Group 4"] = "小隊 4",
	["Toggle the display of Group 4"] = "切換顯示小隊 4",
	["Group 5"] = "小隊 5",
	["Toggle the display of Group 5"] = "切換顯示小隊 5",
	["Group 6"] = "小隊 6",
	["Toggle the display of Group 6"] = "切換顯示小隊 6",
	["Group 7"] = "小隊 7",
	["Toggle the display of Group 7"] = "切換顯示小隊 7",
	["Group 8"] = "小隊 8",
	["Toggle the display of Group 8"] = "切換顯示小隊 8",

	["Growth"] = "標題置底",
	["Set the growth of the raid frames"] = "將框架標題置底",
	["Up"] = "上",
	["Down"] = "下",
	["Left"] = "左",
	["Right"] = "右",

	["Show borders"] = "顯示邊界",
	["Toggle the display of borders around the raid frames"] = "顯示各小組的邊框",
	["Frame Spacing"] = "框架間距",
	["Set the spacing between each of the raid frames"] = "設定各組間框架間距",

	["Advanced"] = "進階",
	["Advanced options"] = "進階選項",
	["Status elements"] = "狀態單元",
	["Manage status elements"] = "管理狀態單元",
	["|cffff0000Delete all statuses|r"] = "|cffff0000刪除所有狀態|r",
	["Resets all status maps, requires a RELOAD UI to initate the default maps"] = "重置所有的狀態圖，需要重新載入 UI (/rl) 以初始化預設狀態圖。",
	["Priority"] = "優先權",
	["Set the priority"] = "設定優先權",
	["Enabled"] = "開啟",
	["Enable the status indicator"] = "開啟狀態顯示器",
	["GUI Elements"] = "GUI 單元",
	["Set which elements this status will use"] = "設定此狀態將使用何種單元",
	["Color"] = "顏色",
	["Set which color this status will use"] = "設定此狀態將使用何種顏色",
	["Text"] = "文字",
	["Set which text this status will show"] = "設定此狀態將使用何種文字",

	--bindings
	["Show/Hide Raid Windows"] = "顯示/隱藏團隊框架",
	["Toggle Sort"] = "切換排序",
	["Sort by class"] = "依職業排序",
	["Sort by group"] = "依隊伍排序",
	["Toggle Buff/Debuff view"] = "切換增益/減益顯示",
	["Toggle display of only dispellable debuffs"] = "只顯示可解的減益",

	["Offline"] = "離線",
	["Released"] = "靈魂狀態",
	["Dead"] = "死亡",
	["Resurrected"] = "已復活",
	["Resurrecting"] = "復活中",
	["Can Recover"] = "可復活",
	["Feign Death"] = "假死",
	["Unknown"] = "未知",

	["Warrior"] = "戰士",
	["Mage"] = "法師",
	["Paladin"] = "聖騎士",
	["Shaman"] = "薩滿",
	["Druid"] = "德魯伊",
	["Hunter"] = "獵人",
	["Rogue"] = "盜賊",
	["Warlock"] = "術士",
	["Priest"] = "牧師",

	["Intervened"] = "被干涉",
	["Innervating"] = "啟動中",
	["Spirit"] = "救贖之魂",
	["Vanished"] = "消失",
	["Stealthed"] = "潛行",
	["Infused"] = "能量灌注中",
	["Protection"] = "保護祝福",
	
	["Ready!"] = "待命中!",
	["Filter set"] = "過濾設定",
	["State"] = "狀態",
	["|cff00ff00<Active>|r"] = "|cff00ff00<啟用>|r",
	["|cffffffff<Click to activate>|r"] = "|cffffffff<點擊啟用>|r",
	["AFK: Away From Keyboard"] = "離開",
	["Heal Tracking enabled"] = "追蹤治療啟用",
	["DND: Do Not Disturb"] = "勿擾",
	["Frame Behaviour"] = "框架",
	["Informational"] = "資訊",
	["Appearance"] = "外觀",
	["Filter/Sort sets"] = "過濾/分類設定",
	["Toggle the display of certain Groups/Classes"] = "設定顯示小隊/職業",
	["Reset to default"] = "重置為預設",
	["Reset to default sets"] = "重置為預設值",
	
	["Players"] = "玩家",
	["A comma separated list of player names, i.e: PLAYER1,PLAYER2,PLAYER3"] = "玩家姓名區分清單，例：PLAYER1,PLAYER2,PLAYER3",
	["<PLAYER1,PLAYER2,PLAYER3>"] = "<PLAYER1,PLAYER2,PLAYER3>",
	
	["Add new frame"] = "增加新框架",
	["Add a new frame with the title entered here"] = "增加新框架名由此輸入",

	["Add new set"] = "增加新設定",
	["Add a new set of frames"] = "增加新框架的設定",
	
	
	
	["Highlight debuffed units"] = "高亮度減益狀態單位",
	["Highlight units afflicted by a certain debuff type"] = "高亮度減益狀態類型的單位",
	["All dispellable debuffs"] = "全部可解除的減益狀態",
	["Debuffs dispellable by me"] = "我可解除的減益狀態",

	["Buffs & Debuffs"] = "增益&減益狀態",
	["Debuffs"] = "減益狀態",
	["Debuff settings"] = "減益狀態設定",
	["Buffs"] = "增益狀態",
	["Buff settings"] = "增益狀態設定",

	["Right-click for options."] = "右擊以設定選項",
} end)
